/* See LICENSE file for copyright and license details. */

/* interval between updates (in ms) */
const unsigned int interval = 1000;

/* text to show if no value can be retrieved */
static const char unknown_str[] = "n/a";

/* maximum output string length */
#define MAXLEN 2048

/*
 * function            description                     argument (example)
 * battery_perc        battery percentage              battery name (BAT0)
 * datetime            date and time                   format string (%F %T)
 * load_avg            load average                    NULL
 */
static const struct arg args[] = {
	/* function format        argument */
   { load_avg, " %s  •  ", NULL },
   { battery_perc, "%s",    "BAT0" },
	{ datetime, "%s",         "%  •  %F  •  %T" },
};
